/* ==============================
  コンセプト
============================== */

/* セクションのタイトル */
.section-heading {
  text-align: center;
}

.section-heading__en {
  margin: 0;
  color: var( --color-main);
  font-family: var(--font-script);
  font-size: 48px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.04em;
}

.section-heading__ja {
  margin: 12px 0 0;
  color: var(--color-text);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.12em;
}

.section-heading__ja::after {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  margin: 20px auto 0;
  background-color: var(--color-primary);
}
/*コンセプト*/
.concept-section {
  width:100%;
  padding: 180px 0 160px;
}

.concept-section__inner {
  max-width: 1120px;
  margin: 0 auto;
}

.concept-block {
  display: grid;
  grid-template-columns: 620px 400px;
  gap: 80px;
  align-items: center;
}
.concept-block + .concept-block {
  margin-top: 160px;
}

.concept-block--reverse {
  grid-template-columns: 400px 620px;
}

.concept-block--reverse .concept-block__image {
  order: 2;
}

.concept-block--reverse .concept-block__body {
  order: 1;
}

.concept-block__image {
  margin: 0;
}

.concept-block__image img {
  display: block;
  width: 100%;
  height: auto;
}

.concept-block__en {
  margin: 0;
  color: var(--color-main);
  font-family: var(--font-script);
  font-size: 32px;
  line-height: 1;
  letter-spacing: 0.06em;
}

.concept-block__title {
  margin: 16px 0 0;
  color: var(--color-black);
  font-family: var(--font-mincho);
  font-size: 28px;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: 0.08em;
}



.concept-block__text {
  margin: 40px 0 0;
  color: var(--color-text);
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.08em;
}

.concept-block__text + .concept-block__text {
  margin-top: 24px;
}

/*SP表示*/
@media (max-width: 767px) {

  /*コンセプト　大切にしてる想い*/
  .concept-section {
    padding:64px 20px;
  }
  .concept-block {
    display: flex;
    flex-direction: column-reverse;
    padding: 0 12px;
    gap:24px;
  }
  .concept-block:nth-child(even) {
    flex-direction: column;
  }
  .concept-block__en {
    font-size: 1.5rem;
  }
  .concept-block__title {
    margin:4px 0 0;
    font-size: 1.25rem;
  }
  .concept-block__text {
    margin:24px 0 0;
  }
  .concept-block + .concept-block {
    margin-top: 80px;
}
.concept-block__text + .concept-block__text {
  margin-top: 16px;
}

}

